@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");

body {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

h3 {
	padding-left: 8px;
}

/*	header styling */
h3 span {
	text-transform: uppercase;
}

h3 span.statusValue {
	color: #aaa;
	font-weight: normal;
	text-transform: none;
}

span.nominal { color: #33b251 ;}
span.marginal { color: #f8ab2f ;}
span.failed { color: #ea565a ;}


/*	table styling */
table {
	font-size: 13px;
	width: 100%;
}

table th {
	background: #e8e8e8;
	padding: 4px;
	text-align: left;
	text-transform: uppercase;
}

table td {
	border-bottom: #e9e9e9 1px solid;
	font-size: 14px;
	padding: 8px 4px;
}

table tr:nth-child(even) td {
	background: #fafafa;
}
